ư
  <title>pizza 365</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- Bootstrap -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <!-- font -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <!-- Import Datatable sau jquery -->
  
  <!-- Import them style bootstrap cho datatable -->
  <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css">
  <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
  <script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>
  <link rel="stylesheet" href="pizza365.css">
  <script src="pizza365.js"></script>

</head>
<body>
    <div class="container-fluid bg-warning">     
            <nav class="navbar navbar-expand bg-warning">
                <div class="col-sm-1">              
                </div>
                <div class="col-sm-3">
                    <a class="navbar-brand" href="#">Trang chủ</a>
                </div>
                <div class="col-sm-3">
                    <a class="navbar-brand" href="#">Combo</a>
                </div>
                <div class="col-sm-3">
                    <a class="navbar-brand" href="#">Loai Pizza</a>
                </div>
                <div class="col-sm-2">
                    <a class="navbar-brand" href="#">gửi đơn hàng</a>
                </div>
            </nav>
    </div>
    <!--  -->
    <div class="container">
        <h1 class="text-center text-warning">Pizza 365</h1>
        <h4 class="text-center text-danger"><i>Truly italian!</i></h4>
    <!-- băng truyền ảnh -->
    
    <div class="col-sm-12">
        <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
          <ol class="carousel-indicators">
            <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>        
          </ol>
          <div class="carousel-inner">
            <div class="carousel-item active">
              <img class="d-block w-100" src="anh/1.jpg" alt="First slide">
            </div>
            <div class="carousel-item">
              <img class="d-block w-100" src="anh/2.jpg" alt="Second slide">
            </div>
            <div class="carousel-item">
              <img class="d-block w-100" src="anh/3.jpg" alt="Third slide">
            </div>
            <div class="carousel-item">
              <img class="d-block w-100" src="anh/4.jpg" alt="four slide">
            </div>
          </div>
          <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
          </a>
          <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
          </a>
        </div>
      </div>
      <!-- title -->
      <div class="text-center p-4 mt-4">
          <h2 class="text-warning">Tại sao lại Pizza 365</h2>
      </div>
    
    <!-- conten -->
    <div class="col-sm-12">
        <div class="row">
            <div class="col-sm-3 p-4 bg-info text-danger">
                <h2 class="text-center">Đa dạng</h2>
                <p class="text-center ">số lượng Pizza đa dạng, có đầy đủ các loại Pizza đang hot nhất hiện nay</p>
            </div>
            <div class="col-sm-3 p-4 bg-primary text-warning text-center">
                <h2>Chất lượng</h2>
                <p>nguyên liệu sạch sẽ 100% rõ nguồn gốc, quy trình chế biến bảo đãm vệ sinh an toàn thực phẩm</p>
            </div>
            <div class="col-sm-3 p-4 bg-success text-center text-danger">
                <h2>Hương vị</h2>
                <p>Đảm bảo hương vị ngon độc,lạ mà bạn chỉ có thể trải nghiệm từ Pizza 365</p>
            </div>
            <div class="col-sm-3 p-4 bg-warning text-center text-dark">
                <h2>dịch vụ</h2>
                <p>Nhân viên thân thiện,nhà hàng hiện đại, dịch vụ giao hàng nhanh chất lượng, tân tiến</p>
            </div>
        </div>
    </div>

    <div class="text-center p-4 mt-4 text-danger">
        <h2><b class="border-bottom"> Chọn Loại Pizza</b></h2>
    </div>
    <!-- card -->

    <div class="col-sm-12">
        <div class="row">
            <div class="col-sm-4">
                <div class="card">
                    <div class="card-header bg-warning text-center">
                        <h3>S (small)</h3>
                    </div>
                    <div class="card-body text-center">
                        <ul class="list-group list-group-flush">
                            <li class="list-group-item"><b>Đường kính: </b> 20cm</li>
                            <li class="list-group-item"><b>Sường nướng: </b> 2</li>
                            <li class="list-group-item"><b>Salad:</b> 200g</li>
                            <li class="list-group-item"><b>Nước ngọt: </b> 2</li>
                            <li class="list-group-item">
                              <h1><b>150.000</b></h1>
                              <p><b>VND</b></p>
                        </ul> 
                    </div>
                    <div class="card-footer bg-warning text-center">
                      <button class="form-control btn btn-primary" id="btn-S-chon">Chọn</button>
                    </div>
                </div>
                </div>
                <div class="col-sm-4">
                  <div class="card">
                    <div class="card-header bg-warning text-center">
                      <h3>M (Medium)</h3>
                    </div>
                    <div class="card-body text-center">
                      <ul class="list-group list-group-flush">
                        <li class="list-group-item"><b>Đường kính:</b> 25cm</li>
                        <li class="list-group-item"><b>Sường nướng: </b> 4</li>
                        <li class="list-group-item"><b>Salad:</b> 300g</li>
                        <li class="list-group-item"><b>Nước ngọt: </b> 3</li>
                        <li class="list-group-item">
                          <h1><b>200.000</b></h1>
                           <p><b>VND</b></p>
                      </ul>
                    </div>
                    <div class="card-footer bg-warning text-center">
                      <button class="form-control btn btn-primary" id="btn-M-chon">Chọn</button>
                    </div>
                  </div>
                </div>
                <div class="col-sm-4">
                  <div class="card">
                    <div class="card-header bg-warning text-center">
                      <h3>L (Large)</h3>
                    </div>
                    <div class="card-body text-center">
                      <ul class="list-group list-group-flush">
                        <li class="list-group-item"><b>Đường kính:</b> 30cm</li>
                        <li class="list-group-item"><b>Sường nướng: </b> 8</li>
                        <li class="list-group-item"><b>Salad:</b> 500g</li>
                        <li class="list-group-item"><b>Nước ngọt: </b> 4</li>
                        <li class="list-group-item">
                          <h1><b>250.000</b></h1>
                          <p><b>VND</b></p>
                      </ul>
                    </div>
                    <div class="card-footer bg-warning text-center">
                      <button class="form-control btn btn-primary" id="btn-L-chon">Chọn</button>
                    </div>
                  </div>
                </div>

            </div>
        </div>
        <!-- conten -->
        <!-- title -->
        <div class="text-center p-4 mt-4 text-danger">
          <h2><b class="border-bottom">Chọn Loại Pizza</b></h2>
      </div>
       <!-- conten 1-->
        <div class="col-sm-12">
          <div class="row">
            <div class="col-sm-4">
              <div class="card w-100" style="width: 18rem;">
                <img src="anh/seafood.jpg" class="card-img-top"/>
                <div class="card-body text-center">
                  <h3 class="text-danger"><b>OCEAN MANIA</b></h3>
                  <p class="text-info">PIZZA HẢI SẢN SỐT MAYONNAISE</p>
                  <P>Xốt cà chua, phô mai mozzarealla, tôm, mực, thanh cua, hành tây.</P>
                </div>
                <div class="card-footer text-center">
                  <button class="btn btn-warning form-control" id="pizza-ocean-mania">Chọn</button>
                </div>
              </div>
            </div>     
            <!-- conten 2 -->
            <div class="col-sm-4">
              <div class="card w-100" style="width: 18rem;">
                <img src="anh/hawaiian.jpg" class="card-img-top"/>
                <div class="card-body text-center">
                  <h3 class="text-danger"><b>HAWAIIAN</b></h3>
                  <p class="text-info">PIZZA DĂM BÔNG DỨA KIỂU HAWAI</p>
                  <P>Xốt cà chua, phô mai mozzarealla, tôm, mực, thị dăm bông, thơm.</P>
                </div>
                <div class="card-footer text-center">
                  <button class="btn btn-warning form-control" id="pizza-hawai">Chọn</button>
                </div>
              </div>
            </div>
         
        <!-- conten 3 -->
       
            <div class="col-sm-4">
              <div class="card w-100" style="width: 18rem;">
                <img src="anh/bacon.jpg" class="card-img-top"/>
                <div class="card-body text-center">
                  <h3 class="text-danger"><b>BACON</b></h3>
                  <p class="text-info">PIZZA PHÔ MAI THỊT HEO XÔNG KHÓI </p>
                  <P>Xốt phô mai mozzarealla, thịt gà, thịt Heo muối, phô mai mozzarealla, cà chua</P>
                </div>
                <div class="card-footer text-center">
                  <button class="btn btn-warning form-control" id="pizza-thit-hun-khoi">Chọn</button>
                </div>
             
          </div>
        </div>
      </div>
    </div>
    <!-- chọn đồ uống -->
    <div class="text-center p-4 mt-4 text-warning">
      <h2><b class="border-bottom">Chọn đồ uông</b></b></h2>
    </div>
    <div class="col-sm-12">
      <select id="select-do-uong" class=" form-control">
        <option value="0">chọn loại dồ uống</option>
      </select>
    </div>
    <!-- Gủi đơn hàng -->
    <div class="text-center p-4 mt-4 text-danger">
      <h2><b class="border-bottom">Gửi đơn hàng</b></h2>
    </div>
    <!-- hiên thị đơn -->
    <div class="col-sm-12">
      <div class="row">
        <div class="col-sm-12">
          <div class="form-group">
            <label for="fullname">Họ tên</label>
            <input
              type="text"
              class="form-control"
              id="inp-fullname"
              placeholder="nhập tên"
            />
            <div class="form-group">
              <label for="dien-thoai">Email</label>
              <input
                type="text"
                class="form-control"
                id="inp-email"
                placeholder="nhập số điện thoại"
              />
            </div>
          </div>
          <div class="form-group">
            <label for="dien-thoai">Số điện thoại</label>
            <input
              type="text"
              class="form-control"
              id="inp-phone-number"
              placeholder="nhập số điện thoại"
            />
          </div>
          <div class="form-group">
            <label for="dia-chi">địa chỉ</label>
            <input
              type="text"
              class="form-control"
              id="inp-address"
              placeholder="nhập địa chỉ"
            />
          </div>
          <div class="form-group">
            <label for="message">Mã giảm giá</label>
            <input
              type="text"
              class="form-control"
              id="inp-vocuher"
              placeholder="Mã Giảm giá"
            />
          </div>
          <div class="form-group">
            <label for="message">Lời nhắn</label>
            <input
              type="text"
              class="form-control"
              id="inp-loinhan"
              placeholder="lời nhắn"
            />
          </div>
          <button type="button" class="btn btn-primary w-100 font-weight-bold" id="btn-gui-don">Gủi</button>
        </div>
      </div>
    </div>

  </div>
</div>
<!-- lời cảm ơn -->
<div class="container bg-warning p-4 mt-4 loichao" style="display: none">
  <h3 class="text-center">cảm ơn bạn dã đặt hàng tại Pizza 365, Mã đơn hàng của bạn là</h3>
  <div class="row">
    <div class="col-sm-4">
      <h3>mã đơn hang =</h3>
    </div>
    <div class="col-sm-8">
      <input type="text" id="inp-idorder">
    </div>
  </div>
</div>
<!-- modal đơn hang -->
<div>
  <div id="update-user-modal" class="modal fade" tabindex="-1">
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title" id="h5-modal-title">Thông tin đơn hàng</h5>
          <button class="close" data-dismiss="modal">&times;</button>
        </div>
        <div class="modal-body">
          <form>
            <div class="container">
              <div class="row form-group">
                <label>Họ tên</label>
                <input id="input-hoten" class="form-control">           
              </div>
              <div class="row form-group">
                <label>Số điện thoại</label>
                <input id="input-SĐT" class="form-control">           
              </div>
              <div class="row form-group">
                <label>Địa chỉ</label>
                <input id="input-diachi" class="form-control">           
              </div>
              <div class="row form-group">
                <label>Lời nhắn</label>
                <input id="input-loinhan" class="form-control">           
              </div>
              <div class="row form-group">
                <label>Mã giảm giá</label>
                <input id="input-MGG" class="form-control">           
              </div>
              <div class="row form-group">
                <label>Thông tin chi tiết</label>
                <textarea id="input-TTCT" class="form-control"></textarea>           
              </div>
            </div>          
          </form>
        </div>
        <div class="modal-footer">
          <button class="btn btn-primary" id="btn-tao-don" >Tạo đơn</button>
          <button class="btn btn-danger" id="btn-Cancel" data-dismiss="modal">Quay lại</button>
        </div>
      </div>
    </div>
  </div>
</div>
<!-- hết modal -->

    <!-- Footer -->
  <div class="container-fluid bg-warning p-4 mt-4">
    <div class="row text-center">
      <div class="col-sm-12">
        <h4 class="m-2">Footer</h4>
        <a href="#" class="btn btn-dark m-3"><i class="fa fa-arrow-up"></i>To the top</a>
        <div class="m-2">
          <i class="fa fa-facebook-official w3-hover-opacity"></i>
          <i class="fa fa-instagram w3-hover-opacity"></i>
          <i class="fa fa-snapchat w3-hover-opacity"></i>
          <i class="fa fa-pinterest-p w3-hover-opacity"></i>
          <i class="fa fa-twitter w3-hover-opacity"></i>
          <i class="fa fa-linkedin w3-hover-opacity"></i>
        </div>
      </div>
    </div>
</div>
</body>
<script>
</script>
</html>